html {overflow-y:scroll}
body {font-size:1.1em;font-family:gungsuh;}

input, button {margin:0;padding:0;font-family:gungsuh;font-size:0.96em}
select {margin:0}
pre {overflow-x:scroll;font-size:0.86em}

a:link, a:visited {color:#000;text-decoration:none}

.rir {height:171px;padding:0 0 1px}
.ygzts {display:block;font-size:1.12em;margin:0 0 5px;border:1px solid #76c644}

.rmswv {display:inline;text-align:center;font-size:1.13em;margin:8px}
.ylm {position:relative;text-align:center}
.ocgd {display:inline;height:182px;font-size:0.89em}
#rnpr {position:relative;text-align:center;font-size:1.17em;padding:0 0 6px;margin:0 0 3px}

.cnvbxi {display:inline;text-align:center;font-size:1.23em;padding:4px}
#kgp {display:inline;height:268px;margin:0 0 5px}

#lewvn {display:inline;border:1px solid #2d75de}

.nwci {width:460px;text-align:center;padding:9px}
.pztnv {}
.rrzj {font-size:0.87em;margin:0 0 8px;border:1px solid #8841d6}
.lggfuh {display:block;width:302px;text-align:center;padding:2px;margin:0 0 1px}
.ttbg {display:inline-block;position:relative;text-align:center;padding:2px}
#pkmzbn {text-align:center;font-size:1.24em;margin:10px}
.nhga {text-align:center;font-size:1.24em;padding:0 0 4px}
#buuevd {text-align:center}
#xqd {width:553px;height:167px;text-align:left;padding:2px}
.lbxndy {display:inline;text-align:center;padding:0 0 9px;margin:0 5px}
#apb {text-align:center}

.zclgh {position:relative;width:854px;text-align:center;margin:9px}

.uxbn {font-size:1.02em;margin:1px}

.qgtk {display:block}
.bjzgw {font-size:0.87em;margin:6px}
.omaw {}

.xsx {text-align:center;font-size:1.04em}
.galin {display:inline;text-align:left;padding:0 0 4px}
.bbcgk {text-align:left;padding:4px;margin:0 0 0px}
.tpjyc {margin:0 0 2px}
.ufbw {position:relative}
.cnfoz {font-size:0.9em}
.fasffi {display:inline;position:relative;width:546px;height:154px;margin:0 0 10px}
.efwzie {position:relative;width:671px;text-align:center}
.faef {font-size:0.82em;padding:10px;margin:0 0 5px}

.tzinj {display:inline;position:relative;text-align:left}
.dfwyv {display:inline-block;font-size:1.25em;padding:0 1px;margin:0 0 8px}

#hud {position:relative;height:166px;text-align:left}
#zuak {position:relative;width:484px;height:107px;text-align:center;font-size:1.16em;padding:0 10px}
.pqo {padding:0 0 8px}
#gpbni {display:inline;width:859px;height:143px;border:1px solid #692a9d}
#vwmo {text-align:center;padding:8px}

.ualgw {display:block;text-align:left;padding:0px;margin:0 0 0px}
#olx {font-size:1em;padding:5px;margin:0 0 8px}
.kno {display:block;text-align:left;font-size:1.05em;padding:0 6px}
.sndye {width:782px;padding:4px}
.eztug {display:inline;text-align:center;padding:0 2px;margin:0 0 4px;border:1px solid #34e2c9}
#zfzqiv {height:143px;font-size:1.15em;margin:0 0 9px;border:1px solid #601fc7}
.umvpa {display:inline-block;height:208px}

.ncpgdz {display:inline;text-align:center;margin:0 2px}

#fygllr {padding:0 1px;margin:0 3px}
.krop {display:inline-block;width:547px;height:165px;text-align:center;padding:0 0 5px}
#uwvhm {display:inline-block}
#vfay {width:300px;text-align:center;padding:6px}
.mfsyne {width:691px;padding:4px}

#kesk {display:block;text-align:center;padding:0 2px;margin:0 0 5px}
#jiplk {text-align:center;font-size:0.9em;padding:1px}
.zblmn {font-size:1.2em;padding:0 6px}

#bfqmdt {width:860px;font-size:0.95em;padding:7px}

.fwpirp {display:block;text-align:center;padding:0 0 0px;margin:0 5px;border:1px solid #27c965}
.krz {display:block;height:116px;font-size:1.21em;padding:0 6px;margin:8px}

#thpt {text-align:center}

#bstzcz {padding:0 0 3px;margin:0 0 6px}

.wnbci {width:687px;font-size:1.23em;margin:0 8px}
#muhns {height:213px;padding:6px}

#pake {height:261px}

.ndzyn {padding:0 2px;margin:0 7px}
